<?xml version="1.0" encoding="utf-8"?>
<theme order="1.0">
	<name xml:lang="en-us">Travel</name>	
  <clips>    
  </clips>
  <playlists>
  </playlists>
  <default-play menu="main"/>
  <menus default="main">
      <menu id="main">
	    <palette>
			<entry rgb="#FF0000"/>
			<entry rgb="#7F0000"/>
			<entry rgb="#3F0000"/>
			<entry rgb="#000000"/>			
		</palette>
		<color-schemes>
			<color-scheme>
				<entry index="0" alpha="12" />
				<entry index="1" alpha="8" />
				<entry index="2" alpha="4" />
				<entry index="3" alpha="0" />
			</color-scheme>
			<color-scheme>
				<entry index="0" alpha="10" />
				<entry index="1" alpha="6" />
				<entry index="2" alpha="3" />
				<entry index="3" alpha="0" />
			</color-scheme>
			<color-scheme>
				<entry index="0" alpha="1" />
				<entry index="1" alpha="2" />
				<entry index="2" alpha="3" />
				<entry index="3" alpha="4" />
			</color-scheme>
		</color-schemes>
        <background loop="true">		 
          <video src="mainmenu.m3danim">          
			<movies playlist="main"/>
		  </video>
          <subpicture src="mainmenusub.m3danim">
			<movies playlist="main"/>
			<rgb-index-map>
				<entry rgb="#7F000000" />
				<entry rgb="#3F000000" />
				<entry rgb="#01000000" />
				<entry rgb="#00000000" />
			</rgb-index-map>
			<color-scheme>
				<entry index="0" alpha="0"/>
				<entry index="0" alpha="0"/>
				<entry index="0" alpha="0"/>
				<entry index="0" alpha="0"/>
			</color-scheme>
		  </subpicture>
        </background>
        <buttons default="mainPlay">
          <button id="mainPlay">
            <rect x="0.351563" y="0.81875" width="0.0890625" height="0.14375"/>			
			<color-scheme index="1"/>
            <action key="left">
              <select button="mainclips"/>
            </action>
            <action key="right">
              <select button="mainclips"/>
            </action>
            <action key="enter">
              <play playlist="main"/>
            </action>			
          </button>
          <button id="mainclips">
            <rect x="0.553125" y="0.8375" width="0.0921875" height="0.110417"/>			
			<color-scheme index="1"/>
            <action key="left">
              <select button="mainPlay"/>
            </action>
            <action key="right">
              <select button="mainPlay"/>
            </action>
            <action key="enter">
              <play menu="scenes0"/>
            </action>
          </button>
        </buttons>
      </menu>
      <menu-template id="scenes" playlist="main" parent-menu="main">
		<palette>
			<entry rgb="#FF0000"/>
			<entry rgb="#7F0000"/>
			<entry rgb="#3F0000"/>
			<entry rgb="#000000"/>		
		</palette>
		<color-schemes>
			<color-scheme>
				<entry index="0" alpha="12" />
				<entry index="1" alpha="8" />
				<entry index="2" alpha="4" />
				<entry index="3" alpha="0" />
			</color-scheme>
			<color-scheme>
				<entry index="0" alpha="12" />
				<entry index="1" alpha="8" />
				<entry index="2" alpha="4" />
				<entry index="3" alpha="0" />
			</color-scheme>
			<color-scheme>
				<entry index="0" alpha="1" />
				<entry index="1" alpha="2" />
				<entry index="2" alpha="3" />
				<entry index="3" alpha="4" />
			</color-scheme>
		</color-schemes>
        <background  loop="true">		
          <video src="scenesmenu.m3danim"/>         
          <subpicture src="scenesmenusub.m3danim">
			<rgb-index-map>
				<entry rgb="#FF000000" />
				<entry rgb="#AF000000" />
				<entry rgb="#8F000000" />
				<entry rgb="#00000000" />
			</rgb-index-map>
			<color-scheme>
				<entry index="0" alpha="0"/>
				<entry index="1" alpha="0"/>
				<entry index="2" alpha="0"/>
				<entry index="3" alpha="0"/>
			</color-scheme>
		  </subpicture>
        </background>
		<button-navigation default="movie0">
			<button id="movie0">
				<action key="left">
		              <select>
						<option button="movie2"/>
						<option button="nextpage"/>
						<option button="pageup"/>
					  </select>
	            </action>
	            <action key="right">
					<select>
						<option button="movie1"/>
						<option button="prevpage"/>
						<option button="pageup"/>
					</select>
	            </action>
	            <action key="down">
					<select>
						<option button="pageup"/>
					</select>
	            </action>				
	            <action key="enter">
	              <play item="movie0"/>
	            </action>
			</button>
			<button id="movie1">
				<action key="left">
					<select>
						<option button="movie0"/>						
					</select>				  
				</action>
				<action key="right">
					<select>
						<option button="prevpage"/>
						<option button="pageup"/>
					</select>
				</action>
	            <action key="down">
					<select>
						<option button="movie2"/>
						<option button="nextpage"/>
						<option button="pageup"/>
					</select>
	            </action>				
				<action key="enter">
				  <play item="movie1"/>
				</action>
			</button>
			<button id="movie2">
				<action key="left">
					<select>
						<option button="nextpage"/>
						<option button="pageup"/>
					</select>				  
				</action>
				<action key="right">
					<select>
						<option button="movie0"/>
						<option button="prevpage"/>
						<option button="pageup"/>
						<option button="nextpage"/>
					</select>				  
				</action>
				<action key="up">
					<select>
						<option button="movie1"/>
						<option button="movie0"/>
					</select>				  
				</action>
				<action key="enter">
				  <play item="movie2"/>
				</action>
			</button>
			<button id="prevpage">
				<action key="left">
					<select>
						<option button="movie1"/>
						<option button="movie0"/>
					</select>				  
				</action>
				<action key="right">
					<select>												
						<option button="pageup"/>
					</select>
				</action>
				<action key="up">
					<select>												
						<option button="movie0"/>
					</select>
				</action>				
				<action key="enter">
				  <play item="prevpage"/>
				</action>
			</button>
			<button id="pageup">
				<action key="left">
					<select>
						<option button="prevpage"/>						
						<option button="movie1"/>
						<option button="movie0"/>
					</select>				  
				</action>
				<action key="right">
					<select>												
						<option button="nextpage"/>
						<option button="movie0"/>
					</select>
				</action>
				<action key="up">
					<select>												
						<option button="movie0"/>
					</select>
				</action>					
				<action key="enter">
				  <play item="pageup"/>
				</action>
			</button>
			<button id="nextpage">
				<action key="left">
					<select>
						<option button="pageup"/>						
					</select>				  
				</action>
				<action key="right">
					<select>						
						<option button="movie2"/>
						<option button="movie1"/>
						<option button="movie0"/>
					</select>
				</action>
				<action key="up">
					<select>												
						<option button="movie0"/>
					</select>
				</action>					
				<action key="enter">
				  <play item="nextpage"/>
				</action>
			</button>
		</button-navigation>
        <button-presentation>
			<button id="movie0">
				<rect x="0.078125" y="0.102083" width="0.33125" height="0.3375"/>
				<color-scheme index="0"/>
			</button>
			<button id="movie1">
				<rect x="0.6" y="0.0791667" width="0.321875" height="0.35"/>
				<color-scheme index="0"/>
			</button>
			<button id="movie2">
				<rect x="0.601563" y="0.566667" width="0.345313" height="0.347917"/>
				<color-scheme index="0"/>
			</button>
			<button id="prevpage" >
				<rect x="0.046875" y="0.722917" width="0.1" height="0.135417"/>
				<color-scheme index="1"/>
			</button>
			<button id="pageup" >
				<rect x="0.164063" y="0.702083" width="0.115625" height="0.160417"/>
				<color-scheme index="1"/>
			</button>
			<button id="nextpage">
				<rect x="0.295312" y="0.716667" width="0.115625" height="0.141667"/>
				<color-scheme index="1"/>
			</button>
        </button-presentation>
      </menu-template>
    </menus>
</theme>
